events.listen("recipes", function (event) {

	  // Cyclic - Tools
	  event.remove({output: 'cyclic:emerald_helmet'});
	  event.remove({output: 'cyclic:emerald_chestplate'});
	  event.remove({output: 'cyclic:emerald_leggings'});
	  event.remove({output: 'cyclic:emerald_boots'});
	  event.remove({output: 'cyclic:emerald_sword'});
	  event.remove({output: 'cyclic:emerald_pickaxe'});
	  event.remove({output: 'cyclic:emerald_shovel'});
	  event.remove({output: 'cyclic:emerald_axe'});
	  event.remove({output: 'cyclic:emerald_hoe'});
	  event.remove({output: 'byg:aspen_crafting_table'});
	  event.remove({output: 'byg:baobab_crafting_table'});
	  event.remove({output: 'byg:blue_enchanted_crafting_table'});
	  event.remove({output: 'byg:cherry_crafting_table'});
	  event.remove({output: 'byg:cika_crafting_table'});
	  event.remove({output: 'byg:cypress_crafting_table'});
	  event.remove({output: 'byg:ebony_crafting_table'});
	  event.remove({output: 'byg:fir_crafting_table'});
	  event.remove({output: 'byg:green_enchanted_crafting_table'});
	  event.remove({output: 'byg:holly_crafting_table'});
	  event.remove({output: 'byg:jacaranda_crafting_table'});
	  event.remove({output: 'byg:mahogany_crafting_table'});
	  event.remove({output: 'byg:mangrove_crafting_table'});
	  event.remove({output: 'byg:maple_crafting_table'});
	  event.remove({output: 'byg:pine_crafting_table'});
	  event.remove({output: 'byg:rainbow_eucalyptus_crafting_table'});
	  event.remove({output: 'byg:redwood_crafting_table'});
	  event.remove({output: 'byg:skyris_crafting_table'});
	  event.remove({output: 'byg:willow_crafting_table'});
	  event.remove({output: 'byg:witch_hazel_crafting_table'});
	  event.remove({output: 'byg:zelkova_crafting_table'});
	  event.remove({output: 'vanillatweaks:pad'});
	  event.remove({output: 'minecraft:enchanted_golden_apple'});
	  event.remove({id: 'apotheosis:enchanted_golden_apple'});
	  event.remove({id: 'silentgear:iron_rod'});
	  event.remove({id: 'mekanism:processing/bronze/ingot/from_block'});
	  event.remove({id: 'mekanism:processing/bronze/ingot/from_nuggets'});
	  event.remove({id: 'mekanism:processing/bronze/ingot/from_dust_smelting'});
	  event.remove({id: 'mekanism:processing/bronze/ingot/from_dust_blasting'});
	  event.remove({output: 'mekanism:block_bronze'});
	  event.remove({output: 'mekanism:nugget_bronze'});
	  event.remove({output: 'crossroads:ingot_bronze'});
	  event.remove({output: 'crossroads:block_bronze'});
	  event.remove({output: 'crossroads:nugget_bronze'});
});